Subject: Re: asm-offsets.c

From: Christoph Hellwig <[email-masked]>
Date: Thu, 7 Feb 2008 05:51:29 +0100

On Wed, Feb 06, 2008 at 11:43:41PM -0500, Sean MacLennan wrote:
> I just did a git pull of Josh's tree, and 
> arch/powerpc/kernel/asm-offsets.c does not compile. I have only been 
> glossing over the linuxppc-dev emails, so forgive me if this already 
> came up.

I have the same problem with current powerpc.git.  At least it's a
different problem from yesterdays kernel/module.c not compiling :)